@charset "UTF-8";

/**********************************************************
 *
 * 電波状況 | お問い合わせ | お客様サポート
 *
 **********************************************************/


/* accordion_col3
-------------------------------------------*/
.card-col3 {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.card-col3-content {
	--margin-r: 6%;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: calc((100% - var(--margin-r))/2);
	margin-right: var(--margin-r);
	margin-bottom: 18px;
	padding: 16px 10px 17px 10px;
	font-size: 16px;
	color: #333;
	border: 1px solid #DDD;
	box-shadow: rgba(112, 112, 112, 0.2) 0 1px 5px;
	border-radius: 20px;
	text-decoration: none;
}
.card-col3-content:visited {
  color: #333;
}
.card-col3-content:nth-child(2n) {
	margin-right: 0;
}
.card-col3-content:nth-last-child(1):nth-child(2n+2),
.card-col3-content:nth-last-child(1):nth-child(2n+1),
.card-col3-content:nth-last-child(2):nth-child(2n+1) {
	margin-bottom: 0;
}
.card-col3-content-img {
	width: 48%;
	margin: 0 auto;
	margin-bottom: 18px;
}
.card-col3-content-img > img {
	width: 100%;
}
.card-col3-content-txt {
	width: 100%;
	flex-grow: 1;
	display: flex;
	align-items: center;
    justify-content: center;
	text-align: center;
}

/* single-col
-------------------------------------------*/
.single-col {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.single-col-content {
	width: 100%;
	padding-top: 27px;
	padding-bottom: 27px;
	font-size: 16px;
}
.single-col-content:first-child {
	padding-top: 0;
}
.single-col-content:last-child {
	padding-bottom: 0;
}
.single-col-content + .single-col-content {
	border-top: 1px solid #E7E7E7;
}
.single-col-content-card {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	padding: 31px 11% 31px 4%;
	border: 1px solid #DDD;
	border-radius: 6px;
	font-size: 16px;
	color: #333;
	box-shadow: rgba(112, 112, 112, 0.2) 0 1px 5px;
	text-decoration: none;
}
.single-col-content-card:visited {
	color: #333;
}
.single-col-content-card.inquiry-nobot {
	padding: 25px 10% 24px 26%;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_01.png);
	background-repeat: no-repeat;
	background-size: 24%;
	background-position: left center;
}
.single-col-content-card.inquiry-bot {
	padding: 9px 10% 16px 26%;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_02.png);
	background-repeat: no-repeat;
	background-size: 24%;
	background-position: left center;
}
.single-col-content-card::after {
	content: "";
	position: absolute;
	right: 16px;
	display: block;
	width: 8px;
	height: 8px;
	border-bottom: 2px solid #707070;
	border-right: 2px solid #707070;
	transform: rotate(-45deg);
}
.single-col-content-card[target="_blank"]::after {
	content: none;
}
.single-col-content-card .icon-common--blank-image-wa{
	right: 10px;
}

/* border-separate-col
-------------------------------------------*/
.border-separate-col {
	display: flex;
	width: 100%;
	flex-wrap: wrap;
}
.border-separate-col-content {
	width: 100%;
	padding-top: 27px;
	padding-bottom: 27px;
	font-size: 16px;
}
.border-separate-col-content:first-child {
	padding-top: 0;
}
.border-separate-col-content:last-child {
	padding-bottom: 0;
}
.border-separate-col-content + .border-separate-col-content {
	border-top: 1px solid #E7E7E7;
}
.border-separate-col-content-card {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	padding: 31px 11% 31px 4%;
	border: 1px solid #DDD;
	border-radius: 6px;
	font-size: 16px;
	color: #333;
	box-shadow: rgba(112, 112, 112, 0.2) 0 1px 5px;
	text-decoration: none;
}
.border-separate-col-content-card:visited {
	color: #333;
}
.border-separate-col-content-card.inquiry-nobot {
	padding: 9px 10% 16px 26%;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_01.png);
	background-repeat: no-repeat;
	background-size: 24%;
	background-position: left center;
}
.border-separate-col-content-card.inquiry-bot {
	padding: 9px 10% 16px 26%;
	background-image: url(/support/inquiry/reception/images/ico_chatbot_02.png);
	background-repeat: no-repeat;
	background-size: 24%;
	background-position: left center;
}
.border-separate-col-content-card::after {
	content: "";
	position: absolute;
	right: 16px;
	display: block;
	width: 8px;
	height: 8px;
	border-bottom: 2px solid #707070;
	border-right: 2px solid #707070;
	transform: rotate(-45deg);
}
.border-separate-col-content-card[target="_blank"]::after {
	content: none;
}
.border-separate-col-content-card .icon-common--blank-image-wa{
	right: 10px;
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */